1. Foren
  2. Kommentare
  3. Games
  4. Alle Kommentare zum Artikel
  5. › Klötzchen: Dänemark in Minecraft…

Bis 1.7.5 kompatibel

  1. Thema

Neues Thema Ansicht wechseln


  1. Bis 1.7.5 kompatibel

    Autor: Dopeusk18 24.04.14 - 15:38

    Versteh ich nicht ganz, ich dachte die MC Maps sind Client unabhängig spielbar. Z.b wir haben unsere Map seit 2012 und funktioniert bis heute in der neusten Version.

    Weiß jemand mehr als ich? :o

  2. Re: Bis 1.7.5 kompatibel

    Autor: Howaner 24.04.14 - 15:41

    Wahrscheinlich ist von dem Multiplayer Server die Rede

  3. Re: Bis 1.7.5 kompatibel

    Autor: Anonymouse 24.04.14 - 15:59

    Korrekt

  4. Re: Bis 1.7.5 kompatibel

    Autor: TrudleR 25.04.14 - 08:25

    Vermuttlich haben sie Bukkit instaflliert, das funktioniert aktuell nur mit diesen Versionen in der neusten offiziellen Fassung.

    Allerdings muss man die alten Versionen nicht mehr installieren. Man kann die gewünschte Version im Launcher anwählen und kann damit spielen. :)

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Universität Bielefeld, Bielefeld
  2. Bundeskriminalamt, Wiesbaden, Berlin, Meckenheim
  3. Stadt Frankfurt am Main, Frankfurt am Main
  4. BIPSO GmbH, Singen

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. 14,49€
  2. 4,69€
  3. 38,77€


Haben wir etwas übersehen?

E-Mail an news@golem.de